=== debian/control ===
Source: activeldap
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
DM-Upload-Allowed: yes
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, 
	   Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: cdbs (>= 0.4.53),
 debhelper (>= 7.0.1), ruby (>= 1.8.1), ruby-pkg-tools (>= 0.8)
Build-Depends-Indep: graphviz
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/activeldap/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/activeldap/
Standards-Version: 3.9.0
Homepage: http://rubyforge.org/projects/ruby-activeldap

Package: libactiveldap-ruby
Architecture: all
Depends: ${misc:Depends}, libactiveldap-ruby1.8
Description: an object-oriented interface to LDAP for Ruby
 This is a dependency package, which depends on an ActiveLDAP package
 built for the latest version of Ruby.

Package: libactiveldap-ruby-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: doc-base, libjs-prototype
Description: an object-oriented interface to LDAP for Ruby
 This is the Rdoc-generated documentation for ActiveLDAP API.

Package: libactiveldap-ruby1.8
Architecture: all
Depends: ${misc:Depends}, libruby1.8, libldap-ruby1.8 (>= 0.8.2), libactivesupport-ruby1.8 (>= 2.3.5), libactiverecord-ruby1.8 (>= 2.3.5), liblocale-ruby1.8 (>= 2.0.5), libgettext-activerecord-ruby1.8 (>= 2.1.0)
Suggests: liblog4r-ruby1.8 (>= 1.0.4)
Description: an object-oriented interface to LDAP for Ruby
 ActiveLDAP is a wrapper around Ruby/LDAP with its interface inspired
 by ActiveRecord (from the Rails project).
 .
 It dynamically parses the LDAP server’s schema based on the
 objectClasses an entry has. It then exposes the LDAP attributes as
 methods on the object. This means that if you update the objectClass
 on an object, the methods/attributes available for changing are
 automatically updated.
