=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-common.mk


install/libactiveldap-ruby1.8::
	mkdir -p debian/$(cdbs_curpkg)/$(DEB_RUBY_LIBDIR)
	cp -r lib/* debian/$(cdbs_curpkg)/$(DEB_RUBY_LIBDIR)/
	find debian/$(cdbs_curpkg)/$(DEB_RUBY_LIBDIR)/ -type f -exec chmod a-x {} \;

binary-install/libactiveldap-ruby-doc::
	find debian/$(cdbs_curpkg) -name "prototype.js" -delete -exec ln -s /usr/share/javascript/prototype/prototype.js {} \;
	tar -cz -C debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/examples \
		-f debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/examples/al-admin.tgz al-admin
	rm -rf debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/examples/al-admin
