=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=381 \
	(?:.*/)?activeldap-([0-9.]+).(?:tar\.gz|tgz) \
        debian uupdate
